.botao-categoria:hover {

    background-color: slategray;

}

.botao-icon {
    position: relative !important;
    width: 100px !important;
    height: 30px !important;
    color: white !important;
    margin-top: 5px;
    margin-right: 30px;
    text-align: center;
    padding: 0px !important;
    background-color: #3c8dbc !important;
    border-left: 5px solid #fff !important;
    border-top: 5px solid transparent !important;
    border-bottom: 5px solid transparent !important;
}

.botao-icon::after {
    content: '' !important;
    position: absolute !important;
    right: -30px !important;
    top: -14px !important;
    width: 0 !important;
    height: 0 !important;
    border-top: 25px solid transparent !important;
    border-bottom: 25px solid transparent !important;
    border-left: 30px solid #3c8dbc !important;
}

.text-icon {
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    padding-left: 4px;
}

.botao-icon:hover {
    /* color: #2d6281 !important; */
    font-weight: bold;
}



.botao-subcategoria {
    margin: 2px !important;
    background-color: #fffeff !important;
    border: 1px solid #3c8dbc !important
}

.botao-subcategoria:hover {

    background-color: #f2f5f7 !important;
    border: 1px solid #3c8dbc !important
}

.texto-categoria {
    color: white;
    margin: 0 !important;
    font-size: 18px;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    overflow: hidden !important;

}

.card-documento {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    margin: 5px;
    border: 1px solid green;
    min-width: 350px;
    border-radius: 10px;
}

.div-texto {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
}

.texto-versao {
    margin: 2px;
    width: 70px;
    padding: 5px;
    border: 1px solid #40B5AD;
    color: #023020;
    font-size: 12px;
    border-radius: 6px;
}

.tags {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: stretch;
}

.tag {
    margin: 2px;
    background-color: #00a65a;
    padding: 4px;
    border-radius: 5px;
    color: #f2f5f7;
    font-weight: bold;
    font-size: 12px;
}

.div-arquivo {
    display: flex;
    align-items: end;
    justify-content: end;
}

.texto-nome {
    margin: 2px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    white-space: nowrap
}

.texto-descricao {
    margin: 2px;
}

.div-descricao {
    max-height: 60px;
    overflow: auto;
    margin-top: 5px;
    margin-bottom: 10px;
}

.container-pai {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

/* estiliza o scroll */
::-webkit-scrollbar-track {
    background-color: #F4F4F4;
}

::-webkit-scrollbar {
    width: 6px;
    background: #F4F4F4;
}

::-webkit-scrollbar-thumb {
    background: #00a65a;
    border-radius: 2px;
}

.div-name {
    display: flex;
    align-items: center;
    justify-content: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 5px;
}

.containerBody {
    max-height: 300px;
    border-radius: 10px;
    overflow-y: auto;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
}

.div-conteudo {
    display: flex;
    flex-direction: column;
    border-radius: 5px;
    align-items: start;
    max-width: 950px;
    width: 99%;
    justify-content: space-between;
    padding: 5px;
    margin: 5px;
}
